Pod::Spec.new do |s|
  s.name             = 'WebIdDocumentScanner'
  s.version          = '13.5.0'
  s.summary          = 'The WebID id-document scanner interface for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdDocumentScanner/13.5.0/WebIdDocumentScanner.framework-v13.5.0.zip', :sha256 => 'c29161b51ae11264976261f1603b88b85160031a0b7a9e7b75a2f477c370a5c2' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDocumentScanner.xcframework'

  s.dependency "WebIdPluginCore", "13.5.0"
end
