Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPlugin'
  s.version          = '14.2.0'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdEIdOnServerProductPlugin/14.2.0/WebIdEIdOnServerProductPlugin.framework-v14.2.0.zip', :sha256 => 'c20d5456a588afaacd804eb6e00e305ccf5ddd79d3b0ef8efa790c304baf88b3' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdEIdentPlugin", "6.2.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.1.2"
  s.dependency "WebIdIosIdentScanPlugin", "13.2.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.2.0"
end
