Pod::Spec.new do |s|
  s.name             = 'WebIdIosBankIdentPlugin'
  s.version          = '11.6.1'
  s.summary          = 'The WebID BankIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdIosBankIdentPlugin/11.6.1/WebIdIosBankIdentPlugin.framework-v11.6.1.zip', :sha256 => 'ba3297d36ea26a923d87458f679a9ef182ff68808a6baef8fc16cdd811f35428' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosBankIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "13.5.1"
  s.dependency "XS2AiOS", "2.1.0"
end
