Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScanner'
  s.version          = '13.4.0'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdOnDeviceDocumentScanner/13.4.0/WebIdOnDeviceDocumentScanner.framework-v13.4.0.zip', :sha256 => '6e9430059a24d98f4e428004c0175ae49fcdf30fe994af28c099c364f3f6d304' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "13.4.0"
  s.dependency "WebIdPluginCore", "13.4.0"
  s.dependency "DocumentReader", "7.5.4221"
  s.dependency "DocumentReaderFull", "7.5.11015"
end
