Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '6.1.0'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdEIdentPlugin/6.1.0/WebIdEIdentPlugin.framework-v6.1.0.zip', :sha256 => '59ed425a6778d2b75f3e769f129fc9cb080642db4bf6ef851d0becab8c792261' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "13.1.0"
  s.dependency "AusweisApp2", "1.26.5"
end
